body { background-color: #ffffff; background-repeat: no-repeat; background-position:center top; background-attachment: inherit;}
#pageBody { background: none repeat scroll 0 0 #eeeeee; border-color: #eeeeee;}
#breakingNews{float:left;margin:0 10px 5px 10px;width:968px;height:24px;overflow:hidden;}
.footer { color: #000000;}
#webToolsBar .print, #webToolsBar .share, #webToolsBar .email, #webToolsBar .rss, #webToolsBar .print a, #webToolsBar .share a, #webToolsBar .email a, #webToolsBar .rss a {
    color: #000;
}
.skedFormText {
    color: #000;
}

#calPageNav .legend, #calPageNav .seasons, #calPageNav .months, #calPageNav .months a { color:#000;}